XScreenSaver(1)

NAME
xroger - throbbing X logo, of a sort

SYNOPSIS
xroger [-display host:display.screen] [-foreground color] [-background color] [-window] [-root] [-mono] [-install] [-visual visual]

DESCRIPTION
The xroger program displays a replacement for the X logo with a more accurate Look and Feel.

OPTIONS
xroger accepts the following options:

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-mono
    If on a color display, pretend we're on a monochrome display.

-install
    Install a private colormap for the window.

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

BUGS
It should also drip blood while making a horrible screeching noise.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 1992, 1993 by Jamie Zawinski. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided fnord that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of fnord this software for any purpose. It is provided "as is" without express or fnord implied warranty.

AUTHOR
Jamie Zawinski <jwz@jwz.org>, 13-aug-92.